<div class="event"><h1>Баранчик</h1></div>
<div class="block">
<center><img src="/images/ovca.png" width="250"></center>

<?
$user = $ku;
$sheep=mysql_fetch_array(mysql_query("SELECT * FROM `sheeps` WHERE `id_user` = '".$user['id']."'"));
echo '<br>У вас:<font color="cyan"> '.($sheep['sheep']<=0?'0':''.$sheep['sheep'].'').' баранчиков!</font><br><br>';

if($sheep['sheep']<100){
if(isset($_GET['buy'])){
if($ku['rubies']>=10000){
mysql_query("".($sheep['sheep']<=0?"INSERT INTO `sheeps` (`id_user`,`sheep`) VALUES ('".$user['id']."','1')":"UPDATE `sheeps` SET `sheep` = `sheep` + '1' WHERE `id_user` = '".$user['id']."'")."");
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '10000' WHERE `id` = '".$user['id']."'");
header("Location:?sheep");
}
}
}
if($sheep['sheep']>0){
if(isset($_POST['feed']) && $sheep['time_feed']<$time){
if($user['rubies']>=$sheep['sheep']*500){
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '".($sheep['sheep']*2000)."', `rubies` = `rubies` - '".($sheep['sheep']*500)."' WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `sheeps` SET `time_feed` = '".($time+14400)."' WHERE `id_user` = '".$user['id']."'");
header("Location:?sheep");
}else{
echo 'У Вас не хватает рубинов';
}
}
if(isset($_POST['cut']) && $sheep['time_cut']<$time){
if($user['rubies']>=$sheep['sheep']*750){
$level=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_level` WHERE `level` = '".$user['level']."'"));
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '".($sheep['sheep']* 750)."', `rubies` = `rubies` + '".($sheep['sheep']*3000)."' WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `sheeps` SET `time_cut` = '".($time+14400)."' WHERE `id_user` = '".$user['id']."'");
header("Location:?sheep");
}else{
echo 'У Вас не хватает рубинов';
}
}
if(isset($_POST['water']) && $sheep['time_water']<$time){
if($user['rubies']>=$sheep['sheep']*1000){
mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` - '".($sheep['sheep']*1000)."', `rubies` = `rubies` + '".($sheep['sheep']*5000)."' WHERE `id` = '".$user['id']."'");
mysql_query("UPDATE `sheeps` SET `time_water` = '".($time+14400)."' WHERE `id_user` = '".$user['id']."'");
header("Location:?sheep");
}else{
echo 'У Вас не хватает рубинов';
}
}
echo '<form method="post">'.($sheep['time_feed']<=$time?'<center><input type="submit" name="feed" value="Доход с выставки"<br><br></center>':null).''.($sheep['time_cut']<=$time && $sheep['time_feed']>$time?'<center><input type="submit" name="cut" value="Доход с Шерсти"></center><br><br>':null).'
'.($sheep['time_water']<=$time && $sheep['time_cut']>$time && $sheep['time_feed']>$time?'<center><input type="submit" name="water" value="Доход с туши"></center>':null).'</fotm>';
}
else
{
echo 'У Вас нету баранчика, но Вы можете его купить!';
}
if($sheep['sheep']!=100){
echo ' <a href="?sheep&buy">Купить баранчика за <img src="/images/icons/ruby.png"> 10.000 рубинов</a>';
}

echo '<hr size="1" color="#114411"/>'."\n";



if($sheep['sheep']<=0){echo 'Вам некого поить</br>';}
else
{
if($sheep['time_water']>$time)echo"<div class='pt'><font color='gold'>До следующего  питья: </font><u><font color='yellow'>".time_left($sheep['time_water']-$time)." </font></u>";
}



if($sheep['sheep']<=0){echo 'Вам некого стричь</br>';}
else
{
if($sheep['time_cut']>$time)echo"<div class='pt'><font color='gold'>До следующей стрижки: </font><u><font color='yellow'>".time_left($sheep['time_cut']-$time)." </font></u>";
}


if($sheep['sheep']<=0){echo 'Вам некого кормить</br>';}
else
{
if($sheep['time_feed']>$time)echo"<div class='pt'><font color='gold'>До следующего кормления: </font><u><font color='yellow'>".time_left($sheep['time_feed']-$time)." </font></u></br>";
}

echo '<hr size="1" color="#114411"/>'."\n";

?>



<br>

<u>Расходы на 1-го баранчика:</u>
<br>1. Кормление - <img src="/images/icons/ruby.png"> 500  рубинов
<br>2. Стрижка - <img src="/images/icons/ruby.png"> 750  рубинов
<br>3. Напоить - <img src="/images/icons/ruby.png"> 1000  рубинов.
<br><u>Прибыль с 1-го  баранчика:</u>
<br>1. Доход с выставки + <img src="/images/icons/ruby.png">2000  рубинов
<br>2. Доход с шерсти  + <img src="/images/icons/ruby.png"> 3000  рубинов
<br>3. Доход с туши + <img src="/images/icons/ruby.png"> 5000 рубинов.
<tr>

<u><br><br>* Перед кормлением, стрижкой, поилкой нужно купить всех баранчиков сразу, так как после покупки новых, проделать те же действия над ними можно будет только через 4 часа!</u>

<?
include_once 'inc/foot.php';
?>